/* UI BUILD: Wednesday, Nov  5 2014 at  4:07:42 PM -- BUILD ID: BRANCH_NAME: com.bestbuy.atg-apps.release.1443 VERSION: 14.43.118 */
/* MD5: 345043dead27366dd958c6ff7b4f5bd7 */

#searchstatus {padding:1px 0 0 0;height:32px;background-color:#f4f4f5;border-bottom:2px solid #085eb9;}
#sitesearch {width:555px;float:left;padding:3px 0 3px 0;}
#gobutton {padding:0 5px 0 5px;}
#welcome {font-size:10px;padding-top:2px;}
#welcome .topline {font-weight:bold;}
#welcome .botomline {}
.searchtext {padding:0 5px 0 5px;font-weight:bold;color:#000;font-size:10px;}
.searchpull {font-size:11px;width:140px;}
.searchfield {font-size:11px;width:245px;}
